@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------------------

	Reset
	
----------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

a { outline:none; }
.separa {
	width:100%;
	clear:both;
}

/*-----------------------------------------------------------*/

* {margin:0; padding:0;} 

body{
	text-align:center;
	margin:0 auto;
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
	background:#F0F0F0;
	font-size:12px;
	color:#333;
}
h1,h2 {color:#333; 
text-shadow: -1px -1px 0px grey;
font-size:30px;
margin:0; padding:0;

}
h1 { font-size:40px; color:#333; letter-spacing:-1.5px; margin-bottom:10px;}
h2 {
	margin-bottom:25px;
	 
}
#main-head{
	margin:0 auto;
	width:100%;
	background: #000;
	height:50px;
}
#head{
	width:790px;
	margin:0 auto;
	text-align:right;
}
	#logo{
		width:177px;
		height:32px;
		background:url(logo.jpg);
		display:block;
		position:relative;
		top:8px;
		float:left;
	}
	#logo span{
		display:none;
	}
	
#main-header{
	margin:0 auto;
	width:100%;
	height:470px;
	background: url(bg_repeat.jpg) #2E2E2E repeat-x;
}
#header-base{
	margin:0 auto;
	width:790px;
	background: url(bg.jpg) no-repeat center;
}
#header{
	margin:0 auto;
	width:790px;
	height:470px;
	position:relative;
}
	#info-header{
		position:relative;
		width:425px; 
		top:120px;
	}
	#info-header ul{ list-style:none; padding:0; text-align:right; margin-top:30px; }
	#info-header ul li{ color:#EBE1CD; font-size:15px; background:url(bullet.png) no-repeat right; padding:5px 30px 5px 0;}
	a#get_today{ text-indent:-9999px; display:block; width:172px; height:66px; background:url(get_today.jpg); margin-top:100px; float:left; }
	a#get_today2{ text-indent:-9999px; display:block; width:172px; height:66px; background:url(get_today2.jpg); margin-top:100px; float:left; }
	a#learn_more{ text-indent:-9999px; display:block; width:162px; height:66px; background:url(learn_more.jpg); margin-top:100px; margin-left:5px; float:left; }
	#txt-appmarbella{
		text-indent:-9999px; 
		width:326px; 
		height:36px; 
		background: url(txt_appmarbella.png);
		margin-left:5px;
	}
	#txt-appmarbella2{
		text-indent:-9999px; 
		width:306px; 
		height:36px; 
		background: url(txt_appmarbella2.png);
		margin-left:5px;
	}
	#txt-claim{
		text-indent:-9999px; 
		width:325px; 
		height:56px; 
		background: url(txt_claim.png); 
		margin-top:30px;
		margin-left:5px;
	}

#newsletter{
	background: url(input_news.gif) no-repeat 0 20px;
	float:left;
	height:60px;
}
#newsletter label { 
	text-align: left;
	font-weight:bold;
}
#newsletter input[type="text"]{
	width:226px;
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:13px;
	margin-top:3px;
	margin-bottom:10px;
	padding:5px 0 5px 5px;
	border:none;
	background:none;
	color:#595447;
}
#newsletter #showSubmitDiv{
}
#newsletter input[type="button"]{
	width:67px;
	height:30px;
	margin: 0;
	border: 0;
	overflow: hidden;
	cursor: pointer; /* para IE 5.x */
	background: url(bot_enviar.jpg) no-repeat;
	display:block;
	text-indent:-9999px;
}
#result{
	color:#595447; 
	font-size:13px;
	margin-top:10px;
	font-style:italic;
}

 
.img-space{
	margin-right:10px;
}
 
.img-space{
	margin-right:10px;
}
#ipad_feature #features_container .feature_item {
	width: 292px;
	float: left;
	height: 389px;
	font-size:15px;
	line-height:20px;
	background: none !important;
	position:relative;
}
#ipad_feature #features_container .feature_item .feature_img{
	width:292px; 
	height:389px;
}
#ipad_feature #ipad_nav_cycle {
	position:absolute;
	z-index:1000;
	display: inline;
	height: 10px;
	width: 120px;
	top:470px;
	left:102px;
}
#ipad_feature #ipad_nav_cycle a:link, #ipad_feature #ipad_nav_cycle a:visited {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	text-indent:-9999px;
	margin-right: 10px;
	text-decoration: none;
	background: url(feature_nav.png) no-repeat scroll 0 0;
}
#ipad_feature #ipad_nav_cycle a:hover, #ipad_feature #ipad_nav_cycle a.activeSlide {
	background: url(feature_nav.png) no-repeat scroll 0 -10px !important;
	text-decoration: none;
}

/* fashion_pos 
----------------------------------------------- */

#main-base{
	margin:0 auto;
	width:100%;
}
	#main{
		margin:0 auto;
		width:790px;
		font-size:12px;
		position:relative;
		text-align:left;
		
		
		
	 background-color:#f3f1f1; 
-moz-box-shadow: 0 3px 6px rgba(0,0,0,.5);
-moz-border-radius:3px;
padding:10px;
margin-top:30px;


	}
	
	#fashion_pos{
		width:790px;
		font-size:14px;
		clear:both;
		float:left;
		margin:20px 0 0 0;
		line-height:19px;
		text-align:left;
		font-family:Georgia, "Times New Roman", Times, serif; 
		color:#666666;
	}
	h2#txt-funcionamiento{
	width:110px;
	height:18px;
	background: url(txt_como_funciona.gif) no-repeat;
	}
	h2#txt-newsletter{
		width:92px;
		height:18px;
		background: url(txt_newsletter.gif) no-repeat;
	}
	h2#txt-caracteristicas{
		width:73px;
		height:18px;
		background: url(txt_caracteristicas.gif) no-repeat;
	}
	h2#txt-comunidad{
		width:186px;
		height:21px;
		background: url(txt_comunidad.gif) no-repeat;
	}
	
	#fashion_pos p, #sidebar p{ margin:10px 0; }
	
 
	
	#sidebar{ width:305px; 
line-height:19px;
float:right;	}
	
	#top-button{
		width:57px; height:15px; background:url(top.gif); text-indent:-9999px; display:block; float:right; 
	}

	/* Footer */
	
	
	.hr {
	 
		background:url(sep_pie.gif) repeat-x top;
		width:790px;
		 
	 
	}
	#footer{
		background:url(sep_pie.gif) repeat-x top;
		width:790px;
		font-size:11px;
		color:#666666;
		padding-top:15px;
		line-height:19px;
	}
		#footer .izquierda{
			width:420px; float:left;
		}
		#footer .derecha{
			width:300px; float:right;
			text-align:right;
		}
		#footer ul{
			list-style-type:none;
			margin-top:10px;
		}
		#footer a, a, a:visited, a:active{
			color:#A62422;
		}
	#copyright{text-align:center; color:#666666; font-size:12px; margin-bottom:20px;}
	#copyright a{ color: #A62422;}
	#copyright a:hover{ text-decoration:none;}
	
	.left_pane{width:450px; float:left}
	
.error{

color:red;
padding:10px;
-moz-border-radius:3px;
background:#FFD8CF url(error.png) no-repeat top right;

}

textarea, input { 
-moz-box-shadow: 0px 0px 10px #8a8a8a; -webkit-box-shadow: 0px 0px 10px #8a8a8a; box-shadow: 0px 0px 10px #8a8a8a;
padding:10px;
width:500px;
-moz-border-radius:3px;
  }

 select{ 
padding:10px;
width:520px;
 -moz-box-shadow: 0px 0px 10px #8a8a8a; -webkit-box-shadow: 0px 0px 10px #8a8a8a; box-shadow: 0px 0px 10px #8a8a8a;
-moz-border-radius:3px;}

 
 .submit {background: #2E2E2E;
width:520px;
-moz-border-radius:3px;
color:white;
padding-left:40px;
-moz-box-shadow: 0px 0px 10px #8a8a8a; -webkit-box-shadow: 0px 0px 10px #8a8a8a; box-shadow: 0px 0px 10px #8a8a8a;
margin-left:90px;}

  .Message{
 -moz-box-shadow: 0px 0px 10px #8a8a8a; -webkit-box-shadow: 0px 0px 10px #8a8a8a; box-shadow: 0px 0px 10px #8a8a8a;
width:400px;
-moz-border-radius:3px;
width:500px;

 margin-left:90px;}


.package{
display:block;
min-height:300px;
width:750px;
margin:0 auto;
padding:10px;
padding-left:20px;
 
 
}
.package ul{
display:block;
clear:both;
width:300px;
float:left;
padding-left:50px;}

 .package_header {
clear:both;
background:#404040;
-moz-border-radius:3px;
padding:10px  ;
color:white;

}


.order_now a{
font-weight:bold;
clear:both;
float:right; 
background:#A62422;
color:white;
padding:3px;
margin-top:10px;
text-decoration:none;
width:300px;
text-align:center;
-moz-box-shadow: 0px 0px 10px #404040; -webkit-box-shadow: 0px 0px 10px #8a8a8a; box-shadow: 0px 0px 10px #8a8a8a;
-moz-border-radius:3px;

}

 .pimg {
display:block;
 margin-top:-50px;
float:right;}


.hpicon{
text-align:center;
-moz-box-shadow: 0px 0px 10px #8a8a8a; -webkit-box-shadow: 0px 0px 10px #8a8a8a; box-shadow: 0px 0px 10px #8a8a8a;
margin:10px 0;}



.hpicon a{
text-align:center;
 font-weight:bold;
width:100%;
color: grey;
 padding:2px;
text-decoration:none;
}

.hpicon  img{
text-align:center;
display:block;
margin:0 auto;
padding-bottom:10px;}

.c_footer_{
text-align:center;}